name = "Hexal"
filename = "hexal-fabric-1.19.2-0.2.10.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4078581cedfe9cf3a0f156356d78d9fc90d80f12"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4402170
project-id = 824725
